Bug 182068 - Incorrect file extension.
Incorrect file extension.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Melissa Goldin
Corey Welton
https://rhn.redhat.com/rhn/help/satel...
: Documentation
Depends On: 194227
Blocks: 171834
  Show dependency treegraph
 
Reported: 2006-02-19 23:57 EST by Wade Mealing
Modified: 2007-10-29 21:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 18:54:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2006-02-19 23:57:53 EST
Description of problem:

The documentation mentions the demo.xml file.  It would make more sense to call
it demo.cert as the cert generation tool creates files named yourbusiness.cert.


Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. open
https://rhn.redhat.com/rhn/help/satellite/rhn405/en/s1-entitlements-validating.jsp
2. Note that it says .xml
3. Get confused, as I have a .cert
  
Actual results:


Expected results:


Additional info:
Comment 1 Melissa Goldin 2006-05-04 09:07:33 EDT
Mass adding keyword 'Documentation' to all bugs
Comment 2 Melissa Goldin 2006-05-15 13:14:02 EDT
Changes made for both the 405 and 410 Satellite guides.  This update won't be
visible on webqa until the next push.  I will be of town at that time, so I'm
moving the bugs to ON_QA a little early.
Comment 3 Corey Welton 2006-06-06 10:17:33 EDT
QA Verified for 410.  When 405 docs are rebuild (see dependency bug) I will mark
this bug as verified.
Comment 4 Corey Welton 2006-06-14 11:00:30 EDT
QA Verified, 405. 
Comment 5 Beth Nackashi 2006-07-19 18:54:10 EDT
moving to closed - currentrelease

Note You need to log in before you can comment on or make changes to this bug.